<?xml version='1.0' encoding='UTF-8'?>
<publications>
  <publication>
    <cce_ip_mkey>61960</cce_ip_mkey>
    <cce_ip_relationship>Ukranian Field Recordings</cce_ip_relationship>
    <cce_ip_relationship_-_reconciled>http://temp.lincsproject.ca/Ukranian_Field_Recordings</cce_ip_relationship_-_reconciled>
    <cce_p_author>Regula Qureshi</cce_p_author>
    <cce_p_author_-_reconciled>http://temp.lincsproject.ca/Qureshi,_Regula</cce_p_author_-_reconciled>
    <cce_p_note>1995.2.2- Provincial Archives of Alberta Ethnic Documentation Project: Ukranian Music
    1995.2.3- Provincial Archives of Alberta Ethnic Documentation Project: Ukranian Music
    1995.2.4- Provincial Archives of Alberta Ethnic Documentation Project: Ukranian Music</cce_p_note>
    <cce_p_pub_type>transcription/translation</cce_p_pub_type>
    <cce_p_pub_type1_-_reconciled>http://temp.lincsproject.ca/transcription</cce_p_pub_type1_-_reconciled>
    <cce_p_pub_type1-individual>transcription</cce_p_pub_type1-individual>
    <cce_p_pub_type2_-_reconciled>http://temp.lincsproject.ca/translation</cce_p_pub_type2_-_reconciled>
    <cce_p_pub_type2-individual>translation</cce_p_pub_type2-individual>
    <cce_p_publication_date>1970</cce_p_publication_date>
    <cce_p_subject_headings>Translations of 100 Ukranian wedding songs, and one musical transcription. Notes from interviews with Dan Chomlak (August 17, 1970), Mrs. Shuchuk (December 11, 1970) and with Father D. Luchak (August 7, 1970). Miscellaneous field notes, lists of performers, and other commentary.</cce_p_subject_headings>
    <cce_p_system_number>P1970.4</cce_p_system_number>
    <cce_p_title>Ukranian Songs (Archival Collection)</cce_p_title>
    <id_number>CCE1995.2.2</id_number>
    <search.museums.ualberta.ca_link>https://search.museums.ualberta.ca/31-61960</search.museums.ualberta.ca_link>
  </publication>
  <publication>
    <cce_ip_mkey>61962</cce_ip_mkey>
    <cce_ip_relationship>Ukranian Field Recordings</cce_ip_relationship>
    <cce_ip_relationship_-_reconciled>http://temp.lincsproject.ca/Ukranian_Field_Recordings</cce_ip_relationship_-_reconciled>
    <cce_p_author>Regula Qureshi</cce_p_author>
    <cce_p_author_-_reconciled>http://temp.lincsproject.ca/Qureshi,_Regula</cce_p_author_-_reconciled>
    <cce_p_note>1995.2.2- Provincial Archives of Alberta Ethnic Documentation Project: Ukranian Music
    1995.2.3- Provincial Archives of Alberta Ethnic Documentation Project: Ukranian Music
    1995.2.4- Provincial Archives of Alberta Ethnic Documentation Project: Ukranian Music</cce_p_note>
    <cce_p_pub_type>transcription/translation</cce_p_pub_type>
    <cce_p_pub_type1_-_reconciled>http://temp.lincsproject.ca/transcription</cce_p_pub_type1_-_reconciled>
    <cce_p_pub_type1-individual>transcription</cce_p_pub_type1-individual>
    <cce_p_pub_type2_-_reconciled>http://temp.lincsproject.ca/translation</cce_p_pub_type2_-_reconciled>
    <cce_p_pub_type2-individual>translation</cce_p_pub_type2-individual>
    <cce_p_publication_date>1970</cce_p_publication_date>
    <cce_p_subject_headings>Translations of 100 Ukranian wedding songs, and one musical transcription. Notes from interviews with Dan Chomlak (August 17, 1970), Mrs. Shuchuk (December 11, 1970) and with Father D. Luchak (August 7, 1970). Miscellaneous field notes, lists of performers, and other commentary.</cce_p_subject_headings>
    <cce_p_system_number>P1970.4</cce_p_system_number>
    <cce_p_title>Ukranian Songs (Archival Collection)</cce_p_title>
    <id_number>CCE1995.2.3</id_number>
    <search.museums.ualberta.ca_link>https://search.museums.ualberta.ca/31-61962</search.museums.ualberta.ca_link>
  </publication>
  <publication>
    <cce_ip_mkey>61967</cce_ip_mkey>
    <cce_ip_relationship>Ukranian Field Recordings</cce_ip_relationship>
    <cce_ip_relationship_-_reconciled>http://temp.lincsproject.ca/Ukranian_Field_Recordings</cce_ip_relationship_-_reconciled>
    <cce_p_author>Regula Qureshi</cce_p_author>
    <cce_p_author_-_reconciled>http://temp.lincsproject.ca/Qureshi,_Regula</cce_p_author_-_reconciled>
    <cce_p_note>1995.2.2- Provincial Archives of Alberta Ethnic Documentation Project: Ukranian Music
    1995.2.3- Provincial Archives of Alberta Ethnic Documentation Project: Ukranian Music
    1995.2.4- Provincial Archives of Alberta Ethnic Documentation Project: Ukranian Music</cce_p_note>
    <cce_p_pub_type>transcription/translation</cce_p_pub_type>
    <cce_p_pub_type1_-_reconciled>http://temp.lincsproject.ca/transcription</cce_p_pub_type1_-_reconciled>
    <cce_p_pub_type1-individual>transcription</cce_p_pub_type1-individual>
    <cce_p_pub_type2_-_reconciled>http://temp.lincsproject.ca/translation</cce_p_pub_type2_-_reconciled>
    <cce_p_pub_type2-individual>translation</cce_p_pub_type2-individual>
    <cce_p_publication_date>1970</cce_p_publication_date>
    <cce_p_subject_headings>Translations of 100 Ukranian wedding songs, and one musical transcription. Notes from interviews with Dan Chomlak (August 17, 1970), Mrs. Shuchuk (December 11, 1970) and with Father D. Luchak (August 7, 1970). Miscellaneous field notes, lists of performers, and other commentary.</cce_p_subject_headings>
    <cce_p_system_number>P1970.4</cce_p_system_number>
    <cce_p_title>Ukranian Songs (Archival Collection)</cce_p_title>
    <id_number>CCE1995.2.4</id_number>
    <search.museums.ualberta.ca_link>https://search.museums.ualberta.ca/31-61967</search.museums.ualberta.ca_link>
  </publication>
  <publication>
    <cce_ip_mkey>61992</cce_ip_mkey>
    <cce_ip_relationship>Moravian Field Recordings</cce_ip_relationship>
    <cce_ip_relationship_-_reconciled>http://temp.lincsproject.ca/Moravian_Field_Recordings</cce_ip_relationship_-_reconciled>
    <cce_p_author>Regula Qureshi</cce_p_author>
    <cce_p_author_-_reconciled>http://temp.lincsproject.ca/Qureshi,_Regula</cce_p_author_-_reconciled>
    <cce_p_note>1995.2.5- Provincial Archives of Alberta Ethnic Documentation Project: Moravian Songs
    1995.2.6- Provincial Archives of Alberta Ethnic Documentation Project: Moravian Songs
    1995.2.7- Provincial Archives of Alberta Ethnic Documentation Project: Moravian Songs</cce_p_note>
    <cce_p_pub_type>transcription/translation</cce_p_pub_type>
    <cce_p_pub_type1_-_reconciled>http://temp.lincsproject.ca/transcription</cce_p_pub_type1_-_reconciled>
    <cce_p_pub_type1-individual>transcription</cce_p_pub_type1-individual>
    <cce_p_pub_type2_-_reconciled>http://temp.lincsproject.ca/translation</cce_p_pub_type2_-_reconciled>
    <cce_p_pub_type2-individual>translation</cce_p_pub_type2-individual>
    <cce_p_publication_date>1970</cce_p_publication_date>
    <cce_p_subject_headings>A brief essay on the history of Moravians in Alberta, texts and translations of approximately 50 Moravian hymns and songs, as well as biographical information on performers and other related commentary.</cce_p_subject_headings>
    <cce_p_system_number>P1970.2</cce_p_system_number>
    <cce_p_title>Moravian Alberta Collection</cce_p_title>
    <id_number>CCE1995.2.5</id_number>
    <search.museums.ualberta.ca_link>https://search.museums.ualberta.ca/31-61992</search.museums.ualberta.ca_link>
  </publication>
  <publication>
    <cce_ip_mkey>62013</cce_ip_mkey>
    <cce_ip_relationship>Moravian Field Recordings</cce_ip_relationship>
    <cce_ip_relationship_-_reconciled>http://temp.lincsproject.ca/Moravian_Field_Recordings</cce_ip_relationship_-_reconciled>
    <cce_p_author>Regula Qureshi</cce_p_author>
    <cce_p_author_-_reconciled>http://temp.lincsproject.ca/Qureshi,_Regula</cce_p_author_-_reconciled>
    <cce_p_note>1995.2.5- Provincial Archives of Alberta Ethnic Documentation Project: Moravian Songs
    1995.2.6- Provincial Archives of Alberta Ethnic Documentation Project: Moravian Songs
    1995.2.7- Provincial Archives of Alberta Ethnic Documentation Project: Moravian Songs</cce_p_note>
    <cce_p_pub_type>transcription/translation</cce_p_pub_type>
    <cce_p_pub_type1_-_reconciled>http://temp.lincsproject.ca/transcription</cce_p_pub_type1_-_reconciled>
    <cce_p_pub_type1-individual>transcription</cce_p_pub_type1-individual>
    <cce_p_pub_type2_-_reconciled>http://temp.lincsproject.ca/translation</cce_p_pub_type2_-_reconciled>
    <cce_p_pub_type2-individual>translation</cce_p_pub_type2-individual>
    <cce_p_publication_date>1970</cce_p_publication_date>
    <cce_p_subject_headings>A brief essay on the history of Moravians in Alberta, texts and translations of approximately 50 Moravian hymns and songs, as well as biographical information on performers and other related commentary.</cce_p_subject_headings>
    <cce_p_system_number>P1970.2</cce_p_system_number>
    <cce_p_title>Moravian Alberta Collection</cce_p_title>
    <id_number>CCE1995.2.6</id_number>
    <search.museums.ualberta.ca_link>https://search.museums.ualberta.ca/31-62013</search.museums.ualberta.ca_link>
  </publication>
  <publication>
    <cce_ip_mkey>62027</cce_ip_mkey>
    <cce_ip_relationship>Moravian Field Recordings</cce_ip_relationship>
    <cce_ip_relationship_-_reconciled>http://temp.lincsproject.ca/Moravian_Field_Recordings</cce_ip_relationship_-_reconciled>
    <cce_p_author>Regula Qureshi</cce_p_author>
    <cce_p_author_-_reconciled>http://temp.lincsproject.ca/Qureshi,_Regula</cce_p_author_-_reconciled>
    <cce_p_note>1995.2.5- Provincial Archives of Alberta Ethnic Documentation Project: Moravian Songs
    1995.2.6- Provincial Archives of Alberta Ethnic Documentation Project: Moravian Songs
    1995.2.7- Provincial Archives of Alberta Ethnic Documentation Project: Moravian Songs</cce_p_note>
    <cce_p_pub_type>transcription/translation</cce_p_pub_type>
    <cce_p_pub_type1_-_reconciled>http://temp.lincsproject.ca/transcription</cce_p_pub_type1_-_reconciled>
    <cce_p_pub_type1-individual>transcription</cce_p_pub_type1-individual>
    <cce_p_pub_type2_-_reconciled>http://temp.lincsproject.ca/translation</cce_p_pub_type2_-_reconciled>
    <cce_p_pub_type2-individual>translation</cce_p_pub_type2-individual>
    <cce_p_publication_date>1970</cce_p_publication_date>
    <cce_p_subject_headings>A brief essay on the history of Moravians in Alberta, texts and translations of approximately 50 Moravian hymns and songs, as well as biographical information on performers and other related commentary.</cce_p_subject_headings>
    <cce_p_system_number>P1970.2</cce_p_system_number>
    <cce_p_title>Moravian Alberta Collection</cce_p_title>
    <id_number>CCE1995.2.7</id_number>
    <search.museums.ualberta.ca_link>https://search.museums.ualberta.ca/31-62027</search.museums.ualberta.ca_link>
  </publication>
  <publication>
    <cce_ip_mkey>62060</cce_ip_mkey>
    <cce_ip_relationship>Mennonite Field Recordings</cce_ip_relationship>
    <cce_ip_relationship_-_reconciled>http://temp.lincsproject.ca/Mennonite_Field_Recordings</cce_ip_relationship_-_reconciled>
    <cce_p_author>Regula Qureshi</cce_p_author>
    <cce_p_author_-_reconciled>http://temp.lincsproject.ca/Qureshi,_Regula</cce_p_author_-_reconciled>
    <cce_p_note>1995.2.9- Provincial Archives of Alberta Ethnic Documentation Project: Sikh and Mennonite Music</cce_p_note>
    <cce_p_pub_type>transcription/translation</cce_p_pub_type>
    <cce_p_pub_type1_-_reconciled>http://temp.lincsproject.ca/transcription</cce_p_pub_type1_-_reconciled>
    <cce_p_pub_type1-individual>transcription</cce_p_pub_type1-individual>
    <cce_p_pub_type2_-_reconciled>http://temp.lincsproject.ca/translation</cce_p_pub_type2_-_reconciled>
    <cce_p_pub_type2-individual>translation</cce_p_pub_type2-individual>
    <cce_p_publication_date>1970</cce_p_publication_date>
    <cce_p_subject_headings>A brief essay on the history of Mennonites in Alberta, texts and translations of 54 hymns, songs, and poems, as well as biographical information about performers and other related information.</cce_p_subject_headings>
    <cce_p_system_number>P1970.1</cce_p_system_number>
    <cce_p_title>Mennonite Alberta Collection</cce_p_title>
    <id_number>CCE1995.2.9</id_number>
    <search.museums.ualberta.ca_link>https://search.museums.ualberta.ca/31-62060</search.museums.ualberta.ca_link>
  </publication>
  <publication>
    <cce_ip_mkey>62039</cce_ip_mkey>
    <cce_ip_relationship>Sikh Field Recordings</cce_ip_relationship>
    <cce_ip_relationship_-_reconciled>http://temp.lincsproject.ca/Sikh_Field_Recordings</cce_ip_relationship_-_reconciled>
    <cce_p_author>Regula Qureshi</cce_p_author>
    <cce_p_author_-_reconciled>http://temp.lincsproject.ca/Qureshi,_Regula</cce_p_author_-_reconciled>
    <cce_p_note>1995.2.8- Provincial Archives of Alberta Ethnic Documentation Project: Sikh Religious Service (Asa-di-Var)
    1995.2.9- Provincial Archives of Alberta Ethnic Documentation Project: Sikh and Mennonite Music</cce_p_note>
    <cce_p_pub_type>transcription/translation</cce_p_pub_type>
    <cce_p_pub_type1_-_reconciled>http://temp.lincsproject.ca/transcription</cce_p_pub_type1_-_reconciled>
    <cce_p_pub_type1-individual>transcription</cce_p_pub_type1-individual>
    <cce_p_pub_type2_-_reconciled>http://temp.lincsproject.ca/translation</cce_p_pub_type2_-_reconciled>
    <cce_p_pub_type2-individual>translation</cce_p_pub_type2-individual>
    <cce_p_publication_date>1970</cce_p_publication_date>
    <cce_p_subject_headings>A brief essay about Sikhs in Alberta and description of the standard religious service, some description of hymns, as well as biographical information of performers and related pamphlets.</cce_p_subject_headings>
    <cce_p_system_number>P1970.3</cce_p_system_number>
    <cce_p_title>Sikh Alberta Collection</cce_p_title>
    <id_number>CCE1995.2.8</id_number>
    <search.museums.ualberta.ca_link>https://search.museums.ualberta.ca/31-62039</search.museums.ualberta.ca_link>
  </publication>
  <publication>
    <cce_ip_mkey>62060</cce_ip_mkey>
    <cce_ip_relationship>Sikh Field Recordings</cce_ip_relationship>
    <cce_ip_relationship_-_reconciled>http://temp.lincsproject.ca/Sikh_Field_Recordings</cce_ip_relationship_-_reconciled>
    <cce_p_author>Regula Qureshi</cce_p_author>
    <cce_p_author_-_reconciled>http://temp.lincsproject.ca/Qureshi,_Regula</cce_p_author_-_reconciled>
    <cce_p_note>1995.2.8- Provincial Archives of Alberta Ethnic Documentation Project: Sikh Religious Service (Asa-di-Var)
    1995.2.9- Provincial Archives of Alberta Ethnic Documentation Project: Sikh and Mennonite Music</cce_p_note>
    <cce_p_pub_type>transcription/translation</cce_p_pub_type>
    <cce_p_pub_type1_-_reconciled>http://temp.lincsproject.ca/transcription</cce_p_pub_type1_-_reconciled>
    <cce_p_pub_type1-individual>transcription</cce_p_pub_type1-individual>
    <cce_p_pub_type2_-_reconciled>http://temp.lincsproject.ca/translation</cce_p_pub_type2_-_reconciled>
    <cce_p_pub_type2-individual>translation</cce_p_pub_type2-individual>
    <cce_p_publication_date>1970</cce_p_publication_date>
    <cce_p_subject_headings>A brief essay about Sikhs in Alberta and description of the standard religious service, some description of hymns, as well as biographical information of performers and related pamphlets.</cce_p_subject_headings>
    <cce_p_system_number>P1970.3</cce_p_system_number>
    <cce_p_title>Sikh Alberta Collection</cce_p_title>
    <id_number>CCE1995.2.9</id_number>
    <search.museums.ualberta.ca_link>https://search.museums.ualberta.ca/31-62060</search.museums.ualberta.ca_link>
  </publication>
  <publication>
    <cce_ip_mkey>62330</cce_ip_mkey>
    <cce_ip_relationship>Subject--Traditional Music in Ghana</cce_ip_relationship>
    <cce_ip_relationship_-_reconciled>http://temp.lincsproject.ca/Subject--Traditional_Music_in_Ghana</cce_ip_relationship_-_reconciled>
    <cce_p_author>Kathleen Warke</cce_p_author>
    <cce_p_author_-_reconciled>http://temp.lincsproject.ca/Warke,_Kathleen</cce_p_author_-_reconciled>
    <cce_p_note>1996.1.13- African Rhythm and African Sensibility (Musical Examples)
    A1995.52- Akan Drum with Drum Sticks</cce_p_note>
    <cce_p_pub_type>research paper</cce_p_pub_type>
    <cce_p_pub_type1_-_reconciled>http://temp.lincsproject.ca/research_paper</cce_p_pub_type1_-_reconciled>
    <cce_p_pub_type1-individual>research paper</cce_p_pub_type1-individual>
    <cce_p_publication_date>1995-12-05</cce_p_publication_date>
    <cce_p_series_title>MUS 505: Bibliographic Methods (Dr. Brian Harris)</cce_p_series_title>
    <cce_p_subject_headings>A ten-page essay about published research and recordings of traditional music in Ghana, followed by a bibliography of literature about traditional music in Ghana arranged first by author and again by ethnic group. Five colour photographs and a black and white map of Ghana are included.</cce_p_subject_headings>
    <cce_p_system_number>P1995.15</cce_p_system_number>
    <cce_p_title>Bibliography and Bibliographic Essay about Traditional Music in Ghana</cce_p_title>
    <id_number>CCE1996.1.13</id_number>
    <search.museums.ualberta.ca_link>https://search.museums.ualberta.ca/31-62330</search.museums.ualberta.ca_link>
  </publication>
</publications>